"Browse" = "Brovse";
"Browse Host" = "Browse Господар";
"Clear" = "Ясний";
"Clear All Keywords" = "Ясний Весь Keywords";
"Clear Completed" = "Ясний Завершений";
"Download" = "Dovnload";
"Download Selected Files" = "Download Вибрав Файли";
"Filter" = "Фільтр";
"Filter Results" = "Фільтр Буде";
"Pause" = "Пауза";
"Pause Download" = "Баритися Download";
"Remove" = "Усуньте";
"Remove Connection" = "Усуньте Зв'язок";
"Remove Download" = "Усуньте Download";
"Remove Keyword" = "Усуньте Keyword";
"Remove Upload" = "Усуньте Upload";
"Resume" = "Резюме";
"Resume Download" = "Резюме Download";
"Reveal" = "Відкрийте";
"Reveal in Finder" = "Відкрийте у Finder";
